.mai-footer{
    background-color: rgb(38, 48, 61); 
    bottom:0;
    width:100%;
}
.text-xs-center{
    background-color: rgb(54, 64, 77); 
    color:white;
    text-align: center;


}
.row h4,li{
color:white;
}